make the plugin compatible with 2019.2
authorLeonid Shalupov <leonid@shalupov.com>
Sun, 31 Mar 2019 17:15:34 +0000 (20:15 +0300)
committerLeonid Shalupov <leonid@shalupov.com>
Sun, 31 Mar 2019 17:15:34 +0000 (20:15 +0300)
CloudFormation/src/main/resources/META-INF/plugin.xml

index fd68e3bc4c19122842d1e78a1d6b4ea3ae1b4ea2..4578432f50b5f69b7a84054ba57653325ad2cecf 100644 (file)
@@ -37,8 +37,8 @@
     <p>Parameters section: 'param' live template, verify Parameters section, provide completion on parameter properties and type</p>
   ]]></change-notes>
 
-  <!-- from IDEA 2018.2 to IDEA 2018.3 -->
-  <idea-version since-build="182.3684" until-build="191.*"/>
+  <!-- from IDEA 2018.2 to IDEA 2019.2 -->
+  <idea-version since-build="182.3684" until-build="192.*"/>
 
   <depends>com.intellij.modules.lang</depends>
   <depends>org.jetbrains.plugins.yaml</depends>